View Issue Details

IDProjectCategoryView StatusLast Update
0000161SOGoWeb Calendarpublic2009-10-21 16:29
Reporterfrancis Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.0.4 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000161: Freebusy information is lost in attendees invitation window when changing the start/end time
Description

If I add an attendee and change the start/end date from the invitation window, the freebusy information disappears. It also disappears if I click on previous/next slot buttons and jumps over a busy period.

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2009-10-02 23:04 francis New Issue
2009-10-02 23:09 francis Description Updated
2009-10-15 17:14 francis Status new => assigned
2009-10-15 17:14 francis Assigned To => francis
2009-10-21 16:29 ludovic Note Added: 0000240
2009-10-21 16:29 ludovic Status assigned => closed
2009-10-21 16:29 ludovic Resolution open => fixed
2009-10-21 16:29 ludovic Fixed in Version => 1.1.0